/*==========================================
Arizona Daily Sun Master Style
Created By: Kody Emery on 2014-11-12
Last Modified: Kody Emery on 2014-11-12
==========================================*/

/* Main bg color */
body { background: #ffffff; }


/* BG after leader/top nav */
.main-wrapper-container{ background: url('../images/bg-default.png') repeat-x; }

/* main content bg */
.main-body { background: #fff; }

/* default href */
a { color: #334433; }
a:hover { }

/* site header */
.header-container {
    background: #438de2 url('/app/branding/images/snowpano.jpg') no-repeat center -100px;
    margin-bottom: 10px;
    padding-bottom: 40px;
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}
#site-header{
    border-bottom: 1px solid #262E26;
    position: relative;
}
#site-logo{ margin: 20px 5px; }

/* weather */
#site-weather, #site-weather a { color: #fff; }
#site-weather .sponsored { color: #fff; }
#site-weather .dropdown-menu{ color:#555; }

/* top leaderboard bg */
.top-leader-wrapper { background: #ffffff ; }

/* top navigation */
.top-nav-wrapper { background: #334433 url(images/nav-bg.jpg) bottom repeat-x; }

/* top nav links */
.top-nav-container a.parent { color: #fff; }
.top-nav-container a.parent:hover { color: #eee; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #454545; }
/* search button */
#search-button { background-color: #3C523B; }
#search-button:hover { background-color: #6E8C65; }
/* advanced search | color */
.adv-search span { color: rgba(255,255,255,0.6); }
.adv-search a{ color: #ddd; }
.adv-search a:hover{ color:#fff; }
/* yahoo search */
.yahoo-search{ color: #bbb; }

/* main navigation */
.main-navigation-container{ position: absolute; bottom: -41px; }
#main-navigation,
#scroll-nav-container { background: #334433 url(images/nav-bg.jpg) bottom repeat-x; }

/* link style */
#main-navigation li a.parent { 
    font-family: 'Arial;
    font-size: 14px;
	color: #FFF; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.2); 
}
#main-navigation li a.parent:hover { background-color: rgba(0,0,0,0.15); }
/* selected styles */
#main-navigation li a.parent.selected { background: #fff; color: #000; }
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { 
    background: #eee; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#f7f7f7), to(#eee));
    background-image: -moz-linear-gradient(top, #f7f7f7, #eee);
    background-image: -ms-linear-gradient(top, #f7f7f7, #eee);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #eee));
    background-image: -webkit-linear-gradient(top, #f7f7f7, #eee);
    background-image: -o-linear-gradient(top, #f7f7f7, #eee);
    background-image: linear-gradient(top, #f7f7f7, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#eeeeee', GradientType=0);
}

/* classifieds nav */
#get-it-nav, #homes-nav, #tabs-nav, #cars-nav, #jobs-nav, #classifieds-nav {
  float: right; background: url(images/nav-class.jpg) bottom center repeat-x; }
#get-it-nav{ background: url(images/nav-getit.jpg) bottom center repeat-x; }
li#get-it-nav a.parent, li#homes-nav a.parent, li#cars-nav a.parent, li#jobs-nav a.parent, li#tabs-nav a.parent, li#classifieds-nav a.parent{
  border-left: 1px solid rgba(255, 255, 255, 0.15) !important; border-right: 1px solid rgba(0, 0, 0, 0.2) !important; }



/* footer */
#site-footer {  color: #fff;  }
#footer-navigation { background: #3C523B;  }
#site-footer a { color: #aaa; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #334433; }


/* top autos */
#topautosmod img { width: 100%; }
#topautosmod .tn-css-default-car-front-media{ width: 120px; }

/* weather sponsor change */
#site-logo  { margin: 30px 5px; width:300px; }
#site-logo img { max-width: 300px; }
#site-weather{ width: 400px; height: auto;}
#current-forecast-sponsor { padding-top:0; }
#site-weather .sponsor-ad { width: 120px; height: 90px; }